
/* IE (all versions) */
/* ----------------------------------------- */

.sidebar > li{
background: #404040;
}

.video{
border:1px solid #DFDFDF;
}

.tilt{
border:1px solid #DFDFDF;
}

.gallery_image{
border:1px solid #DFDFDF;
}


h3 span{
/*font-family: AngelinaRegular;*/
}

span{
display: inline;
}

.listings_search, .listings_content ul{
background: #FAF4EB;
border: 1px solid #EBD2AD;
}

.latest_listings li{
display: inline;
margin-right: 10px;
}

.listing h3{
padding-bottom: 0px;
}

.details li ul li p{
margin-top: -15px;
}

.menu{
padding-top: 12px;
}

.menu li{
padding-bottom: 4px;
padding-top:2px;
}

.excerpt{
margin-bottom: 40px;
}

.testimonials{

}

.top_content{
}

.sold {
margin-top:-185px !important;
margin-left: 20px !important;
}

.sidebar_listing{
background:none !important;
}

.sidebar_listing h3{
background:none !important;
margin-bottom: 5px !important;
}

.sidebar_listing .padding{
margin-top: 10px !important;
}